.dynamic-tab-pane-control.tab-pane {
	position:	relative;
	width:		539px;		/* width needed weird IE bug */
	margin-right:	-2px;	/* to make room for the shadow */
}
.dynamic-tab-pane-control .tab-row .tab {
	height:				19px;
	background-image:	url( "../images/tab_left_inactive.gif" );
	background-repeat:no-repeat;
	
	position:		relative;
	top:			3px;
	display:		inline;
	float:			left;
	overflow:		hidden;
	
	cursor:			Default;

	margin:			0px 1px 0px 1px;
	padding:		0px 0px 0px 0px;
	border:			0;

	z-index:		1;
	font:			11px Tahoma;
	white-space:	nowrap;
	text-align:		center;
}

.dynamic-tab-pane-control .tab-row .tab div { 
	height:19px;

	background-image:url('../images/tab_right_inactive.gif');
	background-repeat:no-repeat;
	background-position:right;	
	
	position:		relative;
	top:			-1px;
	display:		inline;
	z-index: 1;
	white-space:	nowrap;
	text-align:		center;
	padding:		0px 0px 0px 0px;
	margin:			0px 0px 0px 0px;
}

.dynamic-tab-pane-control .tab-row .tab.selected {
	height:				23px !important;
	background-image:	url( "../images/tab_left_active.gif" ) !important;

	background-repeat:	no-repeat;

	z-index:		3;
	padding:		0px 0px 0px 0px;
	margin:			0px 3px 0px 3px;
	top:			1px;
}

.dynamic-tab-pane-control .tab-row .tab.selected div {
	height:				23px !important;

	background-image:url('../images/tab_right_active.gif');
	background-repeat:no-repeat;
	background-position:right;
	
	top:			-1px;
	padding:		0px 0px 0px 0px;
	margin:			0px 0px 0px 0px;
	z-index: 3;
}

.dynamic-tab-pane-control .tab-row .tab a {
	color:				Black;
	text-decoration:	none;
	cursor:				default;
}

.dynamic-tab-pane-control .tab-row .tab.hover {
	height:				19px;
	background-image:	url( "../images/tab_left_over.gif" );
	background-repeat:	no-repeat;
}

.dynamic-tab-pane-control .tab-row .tab.hover div {
	height:				19px;
	background-image:	url( "../images/tab_right_over.gif" );
	background-repeat:	no-repeat;
	background-position:right;
	padding:		0px 0px 0px 0px;
	margin:			0px 0px 0px 0px;
}

.dynamic-tab-pane-control .tab-row .tab.selected.hover div {
	height:				23px !important;
	
	background-image:url('../images/tab_right_active.gif');
	background-repeat:no-repeat;
	background-position:right;	
	
	position:		relative;
	top:			-1px;
	display:		inline;
	z-index: 3;
	padding:		0px 0px 0px 0px;
	margin:			0px 0px 0px 0px;
}

.dynamic-tab-pane-control .tab-page {
	clear:			both;
	border: 1px #91a7b4 solid;
	z-index:		2;
	position:		relative;
	top:			-2px;
	
	/*244, 243, 238*/
	/* 145, 155, 156*/
	
	padding:		10px;
	padding-top:	16px;
}
.tab-page ul { margin-left: 0; padding-left: 0;}

.tab-page ul li {
	padding: 0;
	margin: 0;
  font-size: 1em;
  list-style: none;
  text-align: justify;
}

.tab-page ul ul li {
	font-size: 10pt;	
	border: none;
	padding: 0 0 0 1em;
}

.tab-page ul ul li a { 
 font-weight:bold;
 font-size: 1.3em; 
}

.dynamic-tab-pane-control .tab-row {
	z-index:		1;
	white-space:	nowrap;
	background-image:url(images/tabpane_top.jpg);
	background-repeat:no-repeat;
}